## weboob 0.b

=== debian/changelog ===
weboob (0.b-2) unstable; urgency=low

  * Change description of havedate.

 -- Romain Bignon <romain@symlink.me>  Tue, 17 Apr 2012 23:27:59 +0200

weboob (0.b-1) unstable; urgency=low

  * New Upstream Release.
  * Rename q?havesex to q?havedate.

 -- Romain Bignon <romain@symlink.me>  Fri, 16 Mar 2012 14:10:05 +0100

weboob (0.a-3) unstable; urgency=low

  * Add missing files.
  * Change license of package to AGPLv3.

 -- Romain Bignon <romain@symlink.me>  Tue, 08 Feb 2012 10:33:00 +0100

weboob (0.a-2) unstable; urgency=low

  * New Upstream Release;
  * Do not package backends anymore.
  * Closes: #577667

 -- Romain Bignon <romain@symlink.me>  Sun, 05 Feb 2012 16:47:37 +0100

weboob (0.9.2-1) unstable; urgency=low

  * New Upstream Release

 -- Romain Bignon <romain@symlink.me>  Sun, 15 Jan 2012 16:45:53 +0100

weboob (0.9.1-1) unstable; urgency=low

  * New Upstream Release

 -- Romain Bignon <romain@symlink.me>  Sat, 03 Dec 2011 14:28:41 +0100

weboob (0.9-1) unstable; urgency=low

  * New Upstream Release

 -- Romain Bignon <romain@symlink.me>  Mon, 10 Oct 2011 12:44:45 +0200

weboob (0.8.5-1) unstable; urgency=low

  * New Upstream Release

 -- Romain Bignon <romain@symlink.me>  Thu, 04 Aug 2011 09:58:32 +0200

weboob (0.8.4-1) unstable; urgency=low

  * New Upstream Release

 -- Romain Bignon <romain@symlink.me>  Mon, 11 Jul 2011 14:33:48 +0200

weboob (0.8.3-1) unstable; urgency=low

  * New Upstream Release

 -- Romain Bignon <romain@symlink.me>  Wed, 22 Jun 2011 16:26:06 +0200

weboob (0.8.2-1) unstable; urgency=low

  * New Upstream Release.

 -- Romain Bignon <romain@symlink.me>  Tue, 31 May 2011 09:20:51 +0200

weboob (0.8.1-2) unstable; urgency=low

  * Oops missing files.

 -- Romain Bignon <romain@symlink.me>  Wed, 11 May 2011 17:10:39 +0200

weboob (0.8.1-1) unstable; urgency=low

  * New Upstream Release.

 -- Romain Bignon <romain@symlink.me>  Wed, 11 May 2011 16:27:28 +0200

weboob (0.8-1) unstable; urgency=low

  * New Upstream Release.

 -- Romain Bignon <romain@symlink.me>  Mon, 09 May 2011 11:18:49 +0200

weboob (0.7-2) unstable; urgency=low

  * Add dailymotion backend.

 -- Christophe Benz <christophe.benz@gmail.com>  Tue, 05 Apr 2011 14:35:20 +0200

weboob (0.7-1.1) unstable; urgency=low

  * Declare package replacement.

 -- Christophe Benz <christophe.benz@gmail.com>  Mon, 04 Apr 2011 15:06:39 +0200

weboob (0.7-1) unstable; urgency=low

  * New Upstream Release.

 -- Christophe Benz <christophe.benz@gmail.com>  Fri, 01 Apr 2011 12:49:12 +0100

weboob (0.6-1) unstable; urgency=low

  * New Upstream Release.

 -- Romain Bignon <romain@symlink.me>  Sat, 05 Mar 2011 22:51:53 +0100

weboob (0.4-1) unstable; urgency=low

  * New backends: Bouygues, CanalPlus, CreditMutuel, IPInfoDB, IsoHunt,
    KickAss, PirateBay, SFR, SocieteGenerale.
  * New application: boobmsg.

 -- Christophe Benz <christophe.benz@gmail.com>  Fri, 03 Dec 2010 11:50:52 +0100

weboob (0.3-2) unstable; urgency=low

  * package newsfeed, ouifm and redmine backends
  * add icons

 -- Christophe Benz <christophe.benz@gmail.com>  Wed, 03 Nov 2010 20:52:17 +0100

weboob (0.3-1) unstable; urgency=low

  * Initial release

 -- Christophe Benz <christophe.benz@gmail.com>  Thu, 30 Sep 2010 19:01:33 +0100
