=== debian/control ===
Source: weboob
Section: python
Priority: optional
Maintainer: Romain Bignon <romain@symlink.me>
Build-Depends: python-setuptools (>= 0.6b3), debhelper (>= 7.4.3), python-support (>= 0.8.4), pyqt4-dev-tools
Standards-Version: 3.9.2
Homepage: http://www.weboob.org/
Vcs-Git: git://git.symlink.me/pub/romain/weboob-packaging.git
Vcs-Browser: http://git.symlink.me/?p=romain/weboob-packaging.git;a=summary

Package: python-weboob-core
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-dateutil, python-lxml,
 python-mechanize, python-yaml
Recommends: python-clientform, python-imaging, python-gdata
Suggests: python-nose, python-pysqlite2, weboob
Conflicts: python-weboob-backends (<< 0.a-2), python-weboob-backends-contrib (<< 0.a-2), python-weboob-webkit (<< 0.a-2)
Replaces: python-weboob-backends (<< 0.a-2), python-weboob-backends-contrib (<< 0.a-2), python-weboob-webkit (<< 0.a-2)
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: Weboob, Web Out Of Browsers - core library
 Weboob is a project helping interaction between applications and websites.
 .
 This package contains:
  * applications base classes (command-line REPL and Qt4)
  * backends base classes
  * weboob-config: command-line configuration program
 .
 Applications and backends are distributed in other packages.

Package: weboob
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-weboob-core (>= 0.b), python-html2text, python-prettytable
Conflicts: boobank (<< 0.a-2), boobmsg (<< 0.a-2), chatoob (<< 0.a-2), galleroob (<< 0.a-2), geolooc (<< 0.a-2),
 havesex (<< 0.a-2), monboob (<< 0.a-2), pastoob (<< 0.a-2), radioob (<< 0.a-2), traveloob (<< 0.a-2), videoob (<< 0.a-2),
 webcontentedit (<< 0.a-2), weboorrents (<< 0.a-2), wetboobs (<< 0.a-2)
Replaces: boobank (<< 0.a-2), boobmsg (<< 0.a-2), chatoob (<< 0.a-2), galleroob (<< 0.a-2), geolooc (<< 0.a-2),
 havesex (<< 0.a-2), monboob (<< 0.a-2), pastoob (<< 0.a-2), radioob (<< 0.a-2), traveloob (<< 0.a-2), videoob (<< 0.a-2),
 webcontentedit (<< 0.a-2), weboorrents (<< 0.a-2), wetboobs (<< 0.a-2)
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: CLI applications to interact with websites
 This package contains command-line applications including:
  * boobank: Bank accounts management
  * boobathon: Application to participate to a boobathon
  * boobill: Application allowing to get and download bills
  * boobmsg: Read and post messages on websites from console
  * boobooks: List your books rented or booked at the library
  * boobtracker: Search and download torrents
  * flatboob: Look for a house
  * galleroob: Galleries search tool
  * geolooc: Geolocalize IP addresses from console
  * havedate: Increase your success on dating websites
  * monboob: Email proxy for websites containing messages
  * pastoob: Paste long text and see pastes
  * radioob: Radio search and listening tool
  * traveloob: Travel search tool
  * videoob: Video search tool
  * webcontentedit: Edit website contents from the command line
  * weboorrents: Torrent search tool
  * wetboobs: Weather forecast search tool

Package: weboob-qt
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-weboob-core (>= 0.b), python-qt4-phonon
Conflicts: python-weboob-qt (<< 0.a-2), qboobmsg (<< 0.a-2), qhavesex (<< 0.a-2), qvideoob (<< 0.a-2),
 qwebcontentedit (<< 0.a-2)
Replaces: python-weboob-qt (<< 0.a-2), qboobmsg (<< 0.a-2), qhavesex (<< 0.a-2), qvideoob (<< 0.a-2),
 qwebcontentedit (<< 0.a-2)
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: Qt applications to interact with websites
 This package contains Qt applications including:
  * qboobmsg: Read and post messages on websites
  * qflatboob: Look for a house
  * qhavedate: Increase your success on dating websites
  * qvideoob: Video search tool
  * qwebcontentedit: Edit website contents
