=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_clean:
	dh_auto_clean
	rm -rf weboob.egg-info/

%:
	dh  $@ --with-python2
