## weboob 0.c

=== debian/changelog ===
weboob (0.c-4) unstable; urgency=low

  * Add watch file for uscan
  * Really import upstream tarball version 0.c
  * Fix cleanup of generated files
  * Bump standard-version to 3.9.3 (no change needed)
  * Use Breaks instead of Conflicts
  * Fix typo and whatis entry in manpages
  * Ignore dynamic quilt files
  * Fix call to dh_python2
  * Bump debhelper compat level to 9 (recommanded version)
  * Fail when not all files are installed or explicitely ignored
  * Install bash autocompletion
  * Add weboob-debug to python-weboob-core package
  * Do not install egg file, only meta-data
  * Cleanup substvar in debian/control

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 23 May 2012 12:39:59 +0200

weboob (0.c-3) unstable; urgency=low

  * Use the right tarball.

 -- Romain Bignon <romain@symlink.me>  Sat, 05 May 2012 00:17:20 +0200

weboob (0.c-2) unstable; urgency=low

  * Fix dependencies.

 -- Romain Bignon <romain@symlink.me>  Sat, 05 May 2012 00:05:49 +0200

weboob (0.c-1) unstable; urgency=low

  * New Upstream Release

 -- Romain Bignon <romain@symlink.me>  Fri, 04 May 2012 22:50:55 +0200
