=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_clean:
	dh_auto_clean
	# Remove generated files so that dpkg-source does not complain for differences
	$(RM) -r weboob.egg-info/
	find . -iname "*.ui" | while read f ; do \
		$(RM) -- "$$(dirname "$$f")/$$(basename "$$f" .ui)_ui.py" ;\
	done
	# if this is a git repository, restore removed files that would have
	# been ignored by dpkg-source so that git-buildpackage works correctly
	-test -d .git && git checkout -- $$(git status | \
		sed -e '/^#[[:space:]]*deleted:[[:space:]]*/s/^#[[:space:]]*deleted:[[:space:]]*//p;d' | \
		grep -v '^debian/')

override_dh_auto_install:
	dh_auto_install -- --single-version-externally-managed
	mkdir -p debian/tmp/etc/bash_completion.d
	cp tools/weboob_bash_completion \
		debian/tmp/etc/bash_completion.d/weboob

override_dh_install:
	dh_install --fail-missing \
		-Xmasstransit \
		-Xallomatch.png \
		-Xbanquepopulaire.png \
		-Xchatoob.png \
		-Xgoogle.png

%:
	dh $@ --with python2
