=== debian/changelog ===
weboob (0.f-1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * New upstream release (Closes: #699242)
  * debian/control: update Vcs-* fields to point to collab-maint, the
    package is now maintained there
  * debian/patches: disable patches integrated upstream
    - for-upstream_fix-manpage-header.patch
    - for-upstream_fix-manpage-typos.patch
  * debian/patches/rename-Makefile-to-avoid-spurious-build-attempts: new
    patch to avoid confusing dh_auto_*; for the same reason also remove
    Makefile upon clean (already integrated upstream in devel branch)
  * debian/*.install
    - install new applications: booblyrics, cineoob, cookboob, suboob,
      qcineoob, qcookboob
    - install new icons for: comparoob
  * debian/gbp.conf: create file, with setting to use pristine-tar

  [ Romain Bignon ]
  * Add missing manpages
  * Add description of new applications

 -- Romain Bignon <romain@symlink.me>  Thu, 23 May 2013 16:00:40 +0200

weboob (0.c-4.1) unstable; urgency=low

  * Non-maintainer upload, already approved by the maintainer.
  * Fix incompatibility with the last version of python-prettytable.
    (Closes: #690301)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 18 Oct 2012 20:25:14 +0200
