=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: python-setuptools (>= 0.6b3), debhelper (>= 9~), pyqt4-dev-tools, python-all (>= 2.6.6-3~)
 Standards-Version: 3.9.3
 Homepage: http://www.weboob.org/
-Vcs-Git: git://git.symlink.me/pub/romain/weboob-packaging.git
-Vcs-Browser: http://git.symlink.me/?p=romain/weboob-packaging.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/weboob.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/weboob.git;a=summary
 
 Package: python-weboob-core
 Architecture: all
@@ -41,10 +41,13 @@
   * boobank: Bank accounts management
   * boobathon: Application to participate to a boobathon
   * boobill: Application allowing to get and download bills
+  * booblyrics: Search and display song lyric
   * boobmsg: Read and post messages on websites from console
   * boobooks: List your books rented or booked at the library
   * boobtracker: Search and download torrents
-  * comparoob: Compare prices of products.
+  * cineoob: Search movies, persons, torrents, subtitles, and get info about them
+  * comparoob: Compare prices of products
+  * cookboob: Search recipes, display details and export it in a readable format
   * flatboob: Look for a house
   * galleroob: Galleries search tool
   * geolooc: Geolocalize IP addresses from console
@@ -52,7 +55,8 @@
   * monboob: Email proxy for websites containing messages
   * pastoob: Paste long text and see pastes
   * radioob: Radio search and listening tool
-  * translaboob: Translate functions.
+  * suboob: Search and download subtitles for movies
+  * translaboob: Translate functions
   * traveloob: Travel search tool
   * videoob: Video search tool
   * webcontentedit: Edit website contents from the command line
@@ -69,6 +73,8 @@
 Description: Qt applications to interact with websites
  This package contains Qt applications including:
   * qboobmsg: Read and post messages on websites
+  * qcineoob: Search for movies, persons, torrents, subtitles, and get info about them
+  * qcookboob: Search recipes, find one, and cook
   * qflatboob: Look for a house
   * qhavedate: Increase your success on dating websites
   * qvideoob: Video search tool
