=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,13 @@
 		-Xchatoob.png \
 		-Xgoogle.png
 
+override_dh_clean:
+	# transitional: can be removed when the need of
+	# debian/patches/rename-Makefile-to-avoid-spurious-build-attempts.patch
+	# is gone
+	-test -f Makefile && rm -f Makefile
+	dh_clean
+
 %:
 	dh $@ --with python2
