=== debian/changelog ===
weboob (0.g-1) unstable; urgency=low

  * New upstream release
  * debian/patches: disable patches integrated upstream
    - rename-Makefile-to-avoid-spurious-build-attempts.patch
    - add-missing-manpages.patch
  * debian/*.install
    - add new applications: handjoob, parceloob, qhandjoob
  * control
    - website is http://weboob.org/
    - add python-pillow and python-feedparser as dependences
    - bump standard-version to 3.9.4 (no change needed)
  * rules
    - remove override_dh_clean
    - add override_dh_python2 to prevent doing bad guess

 -- Romain Bignon <romain@symlink.me>  Sun, 04 Aug 2013 10:35:34 +0200
