=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Romain Bignon <romain@symlink.me>
 Build-Depends: python-setuptools (>= 0.6b3), debhelper (>= 9~), pyqt4-dev-tools, python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.3
-Homepage: http://www.weboob.org/
+Standards-Version: 3.9.4
+Homepage: http://weboob.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/weboob.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/weboob.git;a=summary
 
@@ -12,7 +12,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-dateutil, python-lxml,
  python-mechanize, python-yaml
-Recommends: python-clientform, python-imaging, python-gdata
+Recommends: python-clientform, python-imaging | python-pillow, python-gdata, python-feedparser
 Suggests: python-nose, python-pysqlite2, weboob
 Breaks: python-weboob-backends (<< 0.a-2), python-weboob-backends-contrib (<< 0.a-2), python-weboob-webkit (<< 0.a-2)
 Replaces: python-weboob-backends (<< 0.a-2), python-weboob-backends-contrib (<< 0.a-2), python-weboob-webkit (<< 0.a-2)
@@ -45,14 +45,18 @@
   * boobmsg: Read and post messages on websites from console
   * boobooks: List your books rented or booked at the library
   * boobtracker: Search and download torrents
-  * cineoob: Search movies, persons, torrents, subtitles, and get info about them
+  * cineoob: Search movies, persons, torrents, subtitles, and get info about
+             them
   * comparoob: Compare prices of products
-  * cookboob: Search recipes, display details and export it in a readable format
+  * cookboob: Search recipes, display details and export it in a readable
+              format
   * flatboob: Look for a house
   * galleroob: Galleries search tool
   * geolooc: Geolocalize IP addresses from console
+  * handjoob: Find a job
   * havedate: Increase your success on dating websites
   * monboob: Email proxy for websites containing messages
+  * parceloob: Track shipping of parcels
   * pastoob: Paste long text and see pastes
   * radioob: Radio search and listening tool
   * suboob: Search and download subtitles for movies
@@ -73,9 +77,11 @@
 Description: Qt applications to interact with websites
  This package contains Qt applications including:
   * qboobmsg: Read and post messages on websites
-  * qcineoob: Search for movies, persons, torrents, subtitles, and get info about them
+  * qcineoob: Search for movies, persons, torrents, subtitles, and get info
+              about them
   * qcookboob: Search recipes, find one, and cook
   * qflatboob: Look for a house
+  * qhandjoob: Find a job
   * qhavedate: Increase your success on dating websites
   * qvideoob: Video search tool
   * qwebcontentedit: Edit website contents
