=== debian/rules ===
--- 
+++ 
@@ -27,13 +27,10 @@
 		-Xchatoob.png \
 		-Xgoogle.png
 
-override_dh_clean:
-	# transitional: can be removed when the need of
-	# debian/patches/rename-Makefile-to-avoid-spurious-build-attempts.patch
-	# is gone
-	-test -f Makefile && rm -f Makefile
-	dh_clean
-
 %:
 	dh $@ --with python2
 
+# doing bad guess for imaging/pillow
+override_dh_python2:
+	dh_python2 --no-guessing-deps
+
