## weboob 0.i

=== debian/changelog ===
weboob (0.i-3) unstable; urgency=low

  [ Romain Bignon ]
  * debian/patches/fix-use-of-configparser.patch: fix crash with python2.7
    when python-configparser is installed (Closes: #749731)

  [ Tanguy Ortolo ]
  * debian/patches/*.patch: Add a DEP-3 header.
  * debian/patches/fix-install-modules-without-icons.patch: refresh to apply
    after fix-use-of-configparser.patch.

 -- Romain Bignon <romain@symlink.me>  Wed, 11 Jun 2014 12:34:37 +0200

weboob (0.i-2) unstable; urgency=low

  * debian/patches/fix-python2.7.7-break.patch: fix crash caused by an
    internal change in HTTPConnection on python2.7.7
  * debian/control: rename package python-weboob-core to python-weboob
  * debian/control: change description of python-weboob to explicitly mention
    this is a library

 -- Romain Bignon <romain@symlink.me>  Wed, 21 May 2014 22:01:04 +0200

weboob (0.i-1) unstable; urgency=low

  * New Upstream Release (Closes: 728877)
  * debian/control: remove old Breaks and Replaces directives
  * debian/weboob.install: install new icons for boobsize and boobcoming
  * debian/patches/fix-install-modules-without-icons.patch: add patch to fix a
    crash when installing a module without icon
  * debian/python-weboob-core.install: install the new browser2 module

 -- Romain Bignon <romain@symlink.me>  Mon, 19 May 2014 23:24:16 +0200

weboob (0.h-1) unstable; urgency=low

  * New Upstream Release (Closes: #737702, #738344)
  * debian/control: recommends python-termcolor (Closes: #722106)
  * debian/copyright: adapt to support new copyright format.
  * debian/control: update Standards-Version to 3.9.5 (no change needed).

 -- Romain Bignon <romain@symlink.me>  Mon, 10 Feb 2014 07:17:20 +0100

weboob (0.g-2) unstable; urgency=low

  * Add a dependency to python-cssselect, a new package extracted from
    python-lxml (Closes: #715411).

 -- Romain Bignon <romain@symlink.me>  Mon, 12 Aug 2013 00:02:20 +0200
