=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 		grep -v '^debian/')
 
 override_dh_auto_install:
-	dh_auto_install -- --single-version-externally-managed
+	dh_auto_install -- --single-version-externally-managed --qt
 	mkdir -p debian/tmp/etc/bash_completion.d
 	cp tools/weboob_bash_completion \
 		debian/tmp/etc/bash_completion.d/weboob
@@ -25,7 +25,8 @@
 		-Xallomatch.png \
 		-Xbanquepopulaire.png \
 		-Xchatoob.png \
-		-Xgoogle.png
+		-Xgoogle.png \
+		-Xvideoob-web.png
 
 %:
 	dh $@ --with python2
