## weboob 1.0

=== debian/changelog ===
weboob (1.0-3) unstable; urgency=medium

  *debian/patches/0004-prompt-user-to-accept-an-untrusted-keyring.patch:
   prompt user to accept an untrusted keyring when updating repositories
   (Closes: #774838).

 -- Romain Bignon <romain@symlink.me>  Sun, 18 Jan 2015 16:07:58 +0100

weboob (1.0-2) unstable; urgency=low

  * debian/patches/0003-fix-compatibility-with-a-patch-introduced-by-768611.patch:
    disable SSLv3 to be compliant with changes introduced by #768611 in Python
    (Closes: #771499).

 -- Romain Bignon <romain@symlink.me>  Mon, 08 Dec 2014 20:25:54 +0100

weboob (1.0-1) unstable; urgency=low

  * New Upstream Release
  * debian/patches/0001-Set-copyright-in-applications.patch: new patch
    backported from upstream to set copyright to current year.
  * patches/0002-fix-StatusField-to-be-a-BaseObject.patch: new patch
    backported from upstream to inherits StatusField from BaseObject (fix
    crash in boobmsg).

 -- Romain Bignon <romain@symlink.me>  Sat, 18 Oct 2014 12:57:54 +0200

weboob (0.j-1) unstable; urgency=low

  [ Romain Bignon ]
  * New Upstream Release
  * debian/patches/*.patch: remove them as these bugs are fixed upstream.

  [ Tanguy Ortolo ]
  * debian/rules: exclude a duplicate file which name ends with a space.

 -- Romain Bignon <romain@symlink.me>  Sat, 06 Sep 2014 12:13:53 +0200
