=== debian/control ===
Source: weboob
Section: python
Priority: optional
Maintainer: Romain Bignon <romain@symlink.me>
Build-Depends: python-setuptools (>= 0.6b3), debhelper (>= 9~), pyqt4-dev-tools, python-all (>= 2.6.6-3~)
Standards-Version: 3.9.5
Homepage: http://weboob.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/weboob.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/weboob.git;a=summary

Package: python-weboob
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-dateutil, python-lxml,
 python-mechanize, python-yaml, python-cssselect, python-requests (>= 2.0)
Recommends: python-clientform, python-imaging | python-pillow, python-gdata, python-feedparser
Suggests: python-nose, python-pysqlite2, weboob
Provides: ${python:Provides}
Breaks: python-weboob-core (<< 0.i-2)
Replaces: python-weboob-core (<< 0.i-2)
Description: Weboob, Web Out Of Browsers - library
 Weboob is a project helping interaction between applications and websites.
 .
 This package contains:
  * the weboob library
  * applications base classes (command-line REPL and Qt4)
  * backends base classes
  * weboob-config: command-line configuration program
 .
 Applications and backends are distributed in other packages.

Package: python-weboob-core
Depends: python-weboob, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: weboob
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-weboob (>= ${source:Version}), python-html2text, python-prettytable
Recommends: python-termcolor
Description: CLI applications to interact with websites
 This package contains command-line applications including:
  * boobank: Bank accounts management
  * boobathon: Application to participate to a boobathon
  * boobcoming: List events, fill your calendar
  * boobill: Application allowing to get and download bills
  * booblyrics: Search and display song lyric
  * boobmsg: Read and post messages on websites from console
  * boobooks: List your books rented or booked at the library
  * boobsize: Display various gauges status
  * boobtracker: Search and download torrents
  * cineoob: Search movies, persons, torrents, subtitles, and get info about
             them
  * comparoob: Compare prices of products
  * cookboob: Search recipes, display details and export it in a readable
              format
  * flatboob: Look for a house
  * galleroob: Galleries search tool
  * geolooc: Geolocalize IP addresses from console
  * handjoob: Find a job
  * havedate: Increase your success on dating websites
  * monboob: Email proxy for websites containing messages
  * parceloob: Track shipping of parcels
  * pastoob: Paste long text and see pastes
  * radioob: Radio search and listening tool
  * suboob: Search and download subtitles for movies
  * translaboob: Translate functions
  * traveloob: Travel search tool
  * videoob: Video search tool
  * webcontentedit: Edit website contents from the command line
  * weboorrents: Torrent search tool
  * wetboobs: Weather forecast search tool

Package: weboob-qt
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-weboob (>= ${source:Version}), python-qt4-phonon
Description: Qt applications to interact with websites
 This package contains Qt applications including:
  * qboobmsg: Read and post messages on websites
  * qcineoob: Search for movies, persons, torrents, subtitles, and get info
              about them
  * qcookboob: Search recipes, find one, and cook
  * qflatboob: Look for a house
  * qhandjoob: Find a job
  * qhavedate: Increase your success on dating websites
  * qvideoob: Video search tool
  * qwebcontentedit: Edit website contents
