## weboob 1.1

=== debian/changelog ===
weboob (1.1-1) unstable; urgency=medium

  * New Upstream release.
  * debian/gbp.conf: fix name of config section.
  * debian/patches: remove now useless patches.
  * install 'weboob' and 'shopoob' commands.

 -- Romain Bignon <romain@symlink.me>  Sat, 13 Feb 2016 12:56:01 +0100
