=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
   * the weboob library
   * applications base classes (command-line REPL and Qt4)
   * backends base classes
+  * weboob: global user friendly tool to load applications
   * weboob-config: command-line configuration program
  .
  Applications and backends are distributed in other packages.
@@ -64,6 +65,7 @@
   * parceloob: Track shipping of parcels
   * pastoob: Paste long text and see pastes
   * radioob: Radio search and listening tool
+  * shopoob: Obtain details and status of e-commerce orders
   * suboob: Search and download subtitles for movies
   * translaboob: Translate functions
   * traveloob: Travel search tool
