=== debian/watch ===
version=3
https://symlink.me/projects/weboob/files \
	.*/weboob-([a-z0-9.]*)\.tar\.gz
