## weboob 1.2

=== .ci/requirements.txt ===
coverage==4.2
flake8==3.2.1
mock==2.0.0
nose==1.3.7
pyflakes==1.3.0
xunitparser==1.3.3
