=== debian/changelog ===
weboob (1.2-1) unstable; urgency=medium

  * New Upstream Release.
  * Add QBoobLyrics.
  * patches/0001-do-not-install-modules.patch: add a patch to ignore 'modules'
    as a python module.
  * Fix dependency to python-pyqt5.
  * patches/0002-add-qbooblyrics.desktop.patch: add a patch to create the
    missing file 'qbooblyrics.desktop'.
  * fix build dependency to pyqt5-dev-tools.
  * add build dependency dh-python.

 -- Romain Bignon <romain@symlink.me>  Mon, 09 Jan 2017 03:43:06 +0100
