=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Romain Bignon <romain@symlink.me>
-Build-Depends: python-setuptools (>= 0.6b3), debhelper (>= 9~), pyqt4-dev-tools, python-all (>= 2.6.6-3~)
+Build-Depends: python-setuptools (>= 0.6b3), debhelper (>= 9~), dh-python, pyqt5-dev-tools, python-all (>= 2.6.6-3~)
 Standards-Version: 3.9.5
 Homepage: http://weboob.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/weboob.git
@@ -76,9 +76,10 @@
 
 Package: weboob-qt
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-weboob (>= ${source:Version}), python-qt4-phonon
+Depends: ${misc:Depends}, ${python:Depends}, python-weboob (>= ${source:Version}), python-pyqt5
 Description: Qt applications to interact with websites
  This package contains Qt applications including:
+  * qbooblyrics: Search songs and get lyrics
   * qboobmsg: Read and post messages on websites
   * qcineoob: Search for movies, persons, torrents, subtitles, and get info
               about them
