=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,8 @@
 		-Xbanquepopulaire.png \
 		-Xchatoob.png \
 		-Xgoogle.png \
-		-Xvideoob-web.png
+		-Xvideoob-web.png \
+		-X"videoobmc.py "
 
 %:
 	dh $@ --with python2
