## weboob 1.3

=== .ci/requirements.txt ===
coverage==4.2
flake8==3.2.1
future==0.16.0
mock==2.0.0
nose==1.3.7
pyflakes==1.3.0
six==1.10.0
xunitparser==1.3.3
