=== debian/changelog ===
weboob (1.3-2.1) unstable; urgency=medium

  * Non-maintainer upload, with permission.
  * Drop python-gdata recommendation that is not needed since 1.2 (Closes:
    #899012).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 12 Oct 2018 11:49:29 +0300

weboob (1.3-2) unstable; urgency=medium

  * Add warning about the software naming scheme.
  * remove insults (Closes: #905299):
    + remove_insults.patch: backport of PR#228
    + remove_insults2.patch: extra cleanup
  * Fix shebang according to policy in contrib scripts.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 15 Aug 2018 14:58:04 +0900

weboob (1.3-1) unstable; urgency=medium

  [ Marc Dequènes (Duck) ]
  * New Upstream Release (Closes: #879211).
  * Updated VCS URLs (Alioth->Salsa).
  * Added myself to uploaders.
  * Switch to compat level 11.
  * Install bash completion in the new directory.
  * Switch copyright format link to HTTPS.
  * Bump Standards-Version to 4.1.4.
  * Override false positive on python-script-but-no-python-dep.
  * Added missing dependencies/recommends (thanks ntome).
  * python-pil replaces python-imaging/pillow (Closes: #866493).
  * Removed recommends on python-clientform, integrated into python-
    mechanize now.

  [ Stefano Zacchiroli ]
  * drop obsolete patch 0001-do-not-install-modules, integrated upstream
  * debian/*.install: ship new [q]galleroob applications

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 18 Apr 2018 02:15:41 +0900
