=== debian/control ===
--- 
+++ 
@@ -2,27 +2,36 @@
 Section: python
 Priority: optional
 Maintainer: Romain Bignon <romain@symlink.me>
-Build-Depends: python-setuptools (>= 0.6b3), debhelper (>= 9~), dh-python, pyqt5-dev-tools, python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.5
+Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>
+Build-Depends: python-setuptools (>= 0.6b3), debhelper (>= 11~), dh-python, pyqt5-dev-tools, python-all (>= 2.6.6-3~), dh-exec
+Standards-Version: 4.1.4
 Homepage: http://weboob.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/weboob.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/weboob.git;a=summary
+Vcs-Browser: https://salsa.debian.org/debian/weboob
+Vcs-Git: https://salsa.debian.org/debian/weboob.git
 
 Package: python-weboob
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-dateutil, python-lxml,
- python-mechanize, python-yaml, python-cssselect, python-requests (>= 2.0)
-Recommends: python-clientform, python-imaging | python-pillow, python-gdata, python-feedparser
+ python-mechanize, python-yaml, python-cssselect, python-requests (>= 2.0),
+ python-unidecode, python-six
+Recommends: python-pil, python-feedparser,
+ python-googleapi, python-geopy, python-pycryptodome
 Suggests: python-nose, python-pysqlite2, weboob
 Provides: ${python:Provides}
 Breaks: python-weboob-core (<< 0.i-2)
 Replaces: python-weboob-core (<< 0.i-2)
 Description: Weboob, Web Out Of Browsers - library
+ Note from the Maintainer:
+ This software, included binaries and maybe other content contain childish
+ references to a specific women's body part. Upstream refused to rename it.
+ There is no diminishing or insulting message so I decided to keep it in the
+ archive. You may nevertheless feel uncomfortable using this tool.
+ .
  Weboob is a project helping interaction between applications and websites.
  .
  This package contains:
   * the weboob library
-  * applications base classes (command-line REPL and Qt4)
+  * applications base classes (command-line REPL and Qt5)
   * backends base classes
   * weboob: global user friendly tool to load applications
   * weboob-config: command-line configuration program
@@ -41,6 +50,12 @@
 Depends: ${misc:Depends}, ${python:Depends}, python-weboob (>= ${source:Version}), python-html2text, python-prettytable
 Recommends: python-termcolor
 Description: CLI applications to interact with websites
+ Note from the Maintainer:
+ This software, included binaries and maybe other content contain childish
+ references to a specific women's body part. Upstream refused to rename it.
+ There is no diminishing or insulting message so I decided to keep it in the
+ archive. You may nevertheless feel uncomfortable using this tool.
+ .
  This package contains command-line applications including:
   * boobank: Bank accounts management
   * boobathon: Application to participate to a boobathon
@@ -77,7 +92,14 @@
 Package: weboob-qt
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-weboob (>= ${source:Version}), python-pyqt5
+Recommends: python-pyqt5.qtmultimedia
 Description: Qt applications to interact with websites
+ Note from the Maintainer:
+ This software, included binaries and maybe other content contain childish
+ references to a specific women's body part. Upstream refused to rename it.
+ There is no diminishing or insulting message so I decided to keep it in the
+ archive. You may nevertheless feel uncomfortable using this tool.
+ .
  This package contains Qt applications including:
   * qbooblyrics: Search songs and get lyrics
   * qboobmsg: Read and post messages on websites
@@ -85,6 +107,7 @@
               about them
   * qcookboob: Search recipes, find one, and cook
   * qflatboob: Look for a house
+  * qgalleroob: Search and browse images and galleries
   * qhandjoob: Find a job
   * qhavedate: Increase your success on dating websites
   * qvideoob: Video search tool
