=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,6 @@
 
 override_dh_auto_install:
 	dh_auto_install -- --single-version-externally-managed --qt
-	mkdir -p debian/tmp/etc/bash_completion.d
-	cp tools/weboob_bash_completion \
-		debian/tmp/etc/bash_completion.d/weboob
 
 override_dh_install:
 	dh_install --fail-missing \
